## rock-master-20.01-ruby-bundles-rock-multiagent 0.20170815

=== debian/changelog ===
rock-master-20.01-ruby-bundles-rock-multiagent (0.20170815-1~buster) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-multiagent/multiagent-bundle-rock_multiagent.git
  * branch: refs/heads/master
  * commit: c822cf05372fd099dabfdb7c0ff2ca29497ec167
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Thu, 13 Feb 2020 03:31:34 +0100
