=== debian/control ===
Source: rock-master-20.01-ruby-bundles-rock-multiagent
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-20.01-multiagent-orogen-fipa-services, rock-master-20.01-ruby-bundles-rock
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.01-ruby-bundles-rock-multiagent
Architecture: any
Depends: ${shlibs:Depends}, rock-master-20.01-multiagent-orogen-fipa-services, rock-master-20.01-ruby-bundles-rock
Description: Bundle to setup a distributed communication infrastructure for multiagents
 This bundle allows to easily setup a distributed communication infrastructure for multiagents, using a FIPA-based approach.
